import App from './App'
import { createSSRApp } from 'vue'
import pinia from './store/index.js'
import uviewPlus from 'uview-plus'

export function createApp() {
  const app = createSSRApp(App)
  app.use(pinia)
  app.use(uviewPlus)
  return {
    app
  }
}
